Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Sep 2020 07:57:35 -0400

Chat transcript

	

	Chris Sun, 09/27/20 05:18:58 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 05:18:58 pm
	
		 Hello

	Chris 05:19:31 pm
	
		HI there
	
		How can I help you?

	Visitor 05:20:30 pm
	
		I am looking for a tutorial ....to install old version of cpanel in fresh vps ...can you help me

	Chris 05:20:56 pm
	
		If you want we can provide you license 
	
		You are already on the tutorial page

	Visitor 05:21:47 pm
	
		Yes ....how much it will cost

	Chris 05:22:30 pm
	
		Please share your name, email and phone number for ur sales team to assist you with the cost?

	Visitor 05:22:54 pm
	
		Yes I already on tutorial page but I am unable to find the tutorial to install old version 7 of cpanel
	
		Name Alok Aind . Mobile -8789564296, mail id [email-masked]

	Chris 05:24:39 pm
	
		Thanks so much 
	
		Somebody from the team will get back to you.

	Visitor 05:25:12 pm
	
		Ok....

	Chris 05:25:50 pm
	
		That is the only link we have. 

	Visitor 05:25:52 pm
	
		And what about tutorial....please give me the link to install old version of cpanel in fresh VPS

	Chris 05:26:02 pm
	
		Further sales would be able to assist you on this

	Visitor 05:26:06 pm
	
		Ok

	Chris 05:26:13 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 05:26:25 pm
	
		Goodbye

	System 05:26:28 pm
	
		You archived the chat

	7m 30s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/how-to-install-cpanel-on-a-dedicated-server.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com